﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SominDanyil.RobotChallange", "SominDanyil.RobotChallange\SominDanyil.RobotChallange.csproj", "{0F19E238-D815-4780-B4F9-2AB517CD0BC6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DanyilSomin.RobotChallange.Test", "DanyilSomin.RobotChallange.Test\DanyilSomin.RobotChallange.Test.csproj", "{77BFFD75-DF36-49E3-BBFC-FE93AA63A503}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F19E238-D815-4780-B4F9-2AB517CD0BC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F19E238-D815-4780-B4F9-2AB517CD0BC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F19E238-D815-4780-B4F9-2AB517CD0BC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F19E238-D815-4780-B4F9-2AB517CD0BC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{77BFFD75-DF36-49E3-BBFC-FE93AA63A503}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77BFFD75-DF36-49E3-BBFC-FE93AA63A503}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77BFFD75-DF36-49E3-BBFC-FE93AA63A503}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77BFFD75-DF36-49E3-BBFC-FE93AA63A503}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {208F4797-6630-4A1B-84AB-8FCF41196472}
	EndGlobalSection
EndGlobal
